RubyGems Navigation menu

browscapper 0.0.1

A browscap file parser and matcher.

Gemfile
          gem 'browscapper', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install browscapper
  
  
  
  
  
  
  

Total downloads 1,079

For this version 1,079

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - September 29, 2012 (9 KB)